» Ubuntu » Пакеты

Error

two or more packages specified (xmlbeans-maven-plugin precise)